@charset "utf-8";
@font-face {
	font-family: 'WalkwayBlackRegular';
	src: url('/css/Walkway-fontfacekit/Walkway_Black-webfont.eot');
	src: local('☺'), url('/css/Walkway-fontfacekit/Walkway_Black-webfont.woff') format('woff'), url('/css/Walkway-fontfacekit/Walkway_Black-webfont.ttf') format('truetype'), url('/css/Walkway-fontfacekit/Walkway_Black-webfont.svg#webfont9pEhAvx2') format('svg');
	font-weight: normal;
	font-style: normal;
}
body  {
	font: 100%/125% Calibri, "Trebuchet MS", "Gill Sans MT", Arial, sans-serif; /*#006699 url(/images/blacktopfade.png) repeat-x;*/
	margin: 0;
	padding: 0;
	text-align: center;
	color: #444;
	background-color: #e8e8e8;
	background-image: url(../images/hexagonal_grid_wallpaper_v0_1_by_adoomer-d3n0h7p.png);
	background-repeat: repeat;
}

.twoColLiqLtHdr #container {
	width: 950px;
	margin: 20px auto 0;
	/*
	background: #FFFFFF;border: 1px solid #000000;*/
	text-align: left;
	background: rgba(255,255,255,0.8);
} 
.twoColLiqLtHdr #header {
	/*background: #1D93C5 url(/images/whitebotfade.png) repeat-x;*/
	padding: 0 10px; 
	height: auto;
} 
.twoColLiqLtHdr #header h1 {
	margin: 0; 
	padding: 10px 0;
    
}

h1,h2{
	font-weight: 1;
	font-style: normal;
	line-height:normal;
	/*font-family: 'CodeBoldRegular', sans-serif;*/
   /* font-family: 'WalkwayBlackRegular', sans-serif;*/
	/*font-size-adjust: 0.7;*/
}
.twoColLiqLtHdr #sidebar1 {
	float: left;
	width: 24%;
	padding: 15px 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #EBEBEB;
}
.twoColLiqLtHdr #sidebar1 h3, .twoColLiqLtHdr #sidebar1 p {
	margin-left: 10px; 
	margin-right: 10px;
}

.twoColLiqLtHdr #mainContent {
	border-left: 2px solid #ffa707;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 26%;
	padding-left: 25px;
} 
.twoColLiqLtHdr #footer {
	padding: 0 10px; 
	/*background:#fff url(/images/subtleShadow.png) repeat-x right top;*/
} 
.twoColLiqLtHdr #footer p {
	margin: 0;
	padding: 10px 0;
	font-size: 80%;
	color: #666;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#nav ul{

}
#nav li {
	list-style: none;
	padding: 2px;
	margin-bottom: 4px;
	display: block;
}

.last{margin-top:20px;}

#nav a:link {
	color: #1E93C4;
	text-decoration: none;
	border-bottom:none;
}
#nav a:visited {
	color: #1E93C4;
	text-decoration: none;
	border-bottom:1px dotted #1E93C4;
}
#nav a:hover {
	color: #1CC675;
	text-decoration: none;
	border-bottom:1px solid #1CC675;
}
#services li {
	float: left;
	width: 33%;
}
#mainContent a {
	color: #0066CC;
}

#services li li{
	float: none;
	width: 100%;
}
#mainContent #preview {
	padding: 10px;
	width: 200px;
	float: right;
	text-align: center;
	margin:10px 0 10px 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9DD0E5;
	border-right-color: #9DD0E5;
	border-bottom-color: #9DD0E5;
	border-left-color: #9DD0E5;
}
#mainContent #preview #previewImg {
 background: url(../images/portfolio/sinbordersShort.jpg) no-repeat;
 height: 180px;
 width: 180px;
 margin-right: auto;
 margin-left: auto;
}
